[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bind 4 & 8 issues

It is my understanding all of these vulnerabilities exist in the *stock* version of Bind 8.3.3-REL from ISC.
Have any of these issues been addressed in the current version?
CAN-2002-1219 BIND SIG Cached RR Overflow Vulnerability
CAN-2002-1220 BIND OPT DoS
CAN-2002-1221 BIND SIG Expiry Time DoS
Good luck to all,
Roger Ward
National Net Inc.

Reply to: